Authorization: Bearer ********************{
"model": "qwen-image-edit-plus",
"input": {
"messages": [
{
"role": "user",
"content": [
{
"image": "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250925/fpakfo/image36.webp"
},
{
"text": "生成一张符合深度图的图像,遵循以下描述:一辆红色的破旧的自行车停在一条泥泞的小路上,背景是茂密的原始森林"
}
]
}
]
},
"parameters": {
"n": 1,
"negative_prompt": " ",
"prompt_extend": true,
"watermark": false,
"size": "1536*1024"
}
}curl --location --request POST 'https://ai-api.kkidc.com/v1/images/generations' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "qwen-image-edit-plus",
"input": {
"messages": [
{
"role": "user",
"content": [
{
"image": "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250925/fpakfo/image36.webp"
},
{
"text": "生成一张符合深度图的图像,遵循以下描述:一辆红色的破旧的自行车停在一条泥泞的小路上,背景是茂密的原始森林"
}
]
}
]
},
"parameters": {
"n": 1,
"negative_prompt": " ",
"prompt_extend": true,
"watermark": false,
"size": "1536*1024"
}
}'{
"data": [
{
"url": "https://dashscope-result-hz.oss-cn-hangzhou.aliyuncs.com/7d/79/20260211/45af8005/1bd645bd-c4fd-4d44-98ef-c2800f95e699-1.png?Expires=1771416398&OSSAccessKeyId=LTAI5tKPD3TMqf2Lna1fASuh&Signature=uS50IGqNzh4NTvrQBcFm%2BdGX1xE%3D",
"b64_json": "",
"revised_prompt": ""
}
],
"created": 1770810587,
"metadata": {
"output": {
"choices": [
{
"finish_reason": "stop",
"message": {
"content": [
{
"image": "https://dashscope-result-hz.oss-cn-hangzhou.aliyuncs.com/7d/79/20260211/45af8005/1bd645bd-c4fd-4d44-98ef-c2800f95e699-1.png?Expires=1771416398&OSSAccessKeyId=LTAI5tKPD3TMqf2Lna1fASuh&Signature=uS50IGqNzh4NTvrQBcFm%2BdGX1xE%3D"
}
],
"role": "assistant"
}
}
]
},
"usage": {
"height": 1024,
"image_count": 1,
"width": 1536
},
"request_id": "f57528db-6767-462a-8148-98d292159b75"
}
}